/*
	CakeZero Theme: Mobile
	Additional Mobile Stylesheet for CakeZero
	Author: Lawrie Malen
*/

/**********************************
**		  'STANDARD' CLASSES			**
**	THAT ARE RELEVANT TO MOBILE	**
**********************************/

.showforsmall,
.showfornarrow,
.is-iphone {
	display:									none;
}

/*
	ALIGNMENT
*/

.centerfornarrow {
	text-align:								center !important;
}

/*
	DISPLAY
*/

.hidefornarrow {
	display:									none !important;
}

.showfornarrow:not(.hide) {
	display:									inline-block;
}

.showfornarrow.showinline:not(.hide) {
	display:									inline !important;
}

.showfornarrow.showblock:not(.hide) {
	display:									block !important;
}

/**********************************
**		IPAD PORTRAIT AND BELOW		**
**********************************/

@media only screen and (max-width: 48em) {

body {
	
}

/*
	LOGO
*/

#header .logo-nav-wrapper {
	width:									calc(100% - 13.750rem);
	min-width:								0;
	margin:									auto;
}

#header .logo-nav-wrapper .logowrapper,
#header #logo {
	width:									100%;
}

/*
	COPYRIGHT BAR
*/

#copyright {
	padding:									0.500rem;
}

/*
	PAGE CLASSES
*/

.contentwrapper {
	padding-top:							6.500rem;
}

.wrapper {
	padding-left:							1rem;
	padding-right:							1rem;
}

#fullwidthwrapper,
#headerimage + #fullwidthwrapper {
	padding-top:							5.500rem;
}

/*
	HOMEPAGE
*/

.choose-title {
	display:									none;
}

.choose-wrapper .flags .flag-box {
	margin-bottom:							1.500rem;
}

/*
	LIGHTBOX
*/

.lightboxtrigger:checked + .lightboxoverlay,
.lightboxoverlay.forceshow {

}

.lightboxoverlay .lightbox {
	width:									calc(100% - 1.250rem);
	padding:									1.250rem;
}

/*
	ALIGNMENT
*/

.centerforsmall {
	text-align:								center !important;
}

/*
	DISPLAY
*/

.hideforsmall {
	display:									none !important;
}

.is-iphone {
	display:									block;
}

.showforsmall:not(.hide) {
	display:									inline-block;
}

.showforsmall.showinline:not(.hide) {
	display:									inline !important;
}

.showforsmall.showblock:not(.hide) {
	display:									block !important;
}

.mobilefullwidth {
	width:									100%;
}

/*
	FONT SIZES
*/

.mobile-size-0688 {
	font-size: 								0.688rem;
}

.mobile-size-0750 {
	font-size: 								0.750rem;
}

.mobile-size-0813 {
	font-size: 								0.813rem;
}

.mobile-size-0875 {
	font-size: 								0.875rem;
}

.mobile-size-1 {
	font-size:								1rem;
}

.mobile-size-1125 {
	font-size: 								1.125rem;
}

.mobile-size-1250 {
	font-size: 								1.250rem;
}

.mobile-size-1313 {
	font-size: 								1.313rem;
}

.mobile-size-1375 {
	font-size: 								1.375rem;
}

.mobile-size-1438 {
	font-size: 								1.500rem;
}

.mobile-size-1500 {
	font-size: 								1.500rem;
}

.mobile-size-1625 {
	font-size: 								1.625rem;
}

.mobile-size-1750 {
	font-size: 								1.750rem;
}

.mobile-size-1875 {
	font-size: 								1.875rem;
}

.mobile-size-2 {
	font-size: 								2rem;
}

/*
	TRIGGERS
*/

.mobiletrigger {
	display:									none;
}

.mobiletrigger ~ .mobiletriggerreveal {
	display:									none;
}

.mobiletrigger:checked ~ .mobiletriggerreveal {
	display:									block;
}

/*
	MOBILE TRIGGER - LABELS
*/

.mobiletriggerlabel {
	position:								relative;
}

.mobiletriggerlabel:before {
	content:									'';
	position:								absolute;
	right:									0;
	top:										0.188rem;
	width:									0.875rem;
	height:									0.875rem;
	border-right:							0.188rem solid #42496A;
	border-bottom:							0.188rem solid #42496A;
	-webkit-transform:					rotate(135deg);
	-ms-transform:							rotate(135deg);
	transform:								rotate(135deg);

	-webkit-transform-origin:			50% 60%;
	-ms-transform-origin:				50% 60%;
	transform-origin:						50% 60%;

	-webkit-transition:					all 0.5s ease;
	transition:								all 0.5s ease;
}

.mobiletrigger:checked ~ .sectiontitle .mobiletriggerlabel:before {
	-webkit-transform:					rotate(45deg);
	-ms-transform:							rotate(45deg);
	transform:								rotate(45deg);
}

.mobilecollapselabel {
	position:								relative;
	margin-top:								1.250rem;
	text-indent:							2rem;
}

.mobilecollapselabel:before {
	content:									'\00D7';
	position:								absolute;
	top:										-0.188rem;
	left:										-1rem;
	font-size:								2rem;
	font-weight:							700;
}

/*
	ELEMENTS
*/

button, 
input.button,
.button {
	min-width:								0;
	padding-left:							2rem;
	padding-right:							2rem;
}

button.mobile-button,
.button.mobile-button {
	min-width:								0;
	padding-top:							0.375rem;
	padding-bottom:						0.375rem;
	font-size:								0.563rem;
}

img {
	max-width:								100%;
	height:									auto;
	border:									0px;
}

img.halveforsmall {
	-webkit-transform:					scale(0.75);
	-ms-transform:							scale(0.75);
	transform:								scale(0.75);
}


/* CLOSING TAG FOR @MEDIA REQUEST */

}

/*
	IPHONE/SMALL-SCREEN PORTRAIT: LESS THAN 320px
*/

@media only screen and (max-width: 22.786em) {
 	

	
}